.ads_top
{
padding: 10px 0px 0px 0px;
}

.ads_bot
{
padding: 10px 0px 10px 0px;
}



#adv 
{
font : normal 11px Arial;
padding: 0px 5px 0px 11px;
margin: 0px 0px 0px 0px;
content: none;
background: none;
border: solid 1px #0000;
}

#adv a 
{
font : normal 11px Arial;
background: none;
display: inline;
content: none;
text-transform: none;

}






blockquote
{
font-size:90%;
padding-right: 0%;
margin-right: 0%;
}

p.vers /*vesrse sign*/
{
font-size: 80%;
padding-left: 10%;
}

p.tes /*vesrse sign*/
{
font-size: 80%;
text-align: right;
}

p.vern /*verse names*/
{
letter-spacing: 2px; 
font-size:110%;
padding-left: 10%;
}

blockquote.bookmark
{
font-size:73%;
}

p.ept /*vesrse sign*/
{
font-size: 90%;
padding-left: 63%;
}

p.eps /*vesrse sign*/
{
font-style: italic;
padding-left: 66%;
font-size: 90%;
}

p.sign_b
{
font-size:90%;
text-align: right;
font-style: italic;
font-weight: bold;
}

p.sign
{
font-size:90%;
text-align: right;
font-style: italic;
}

p.src
{
font-size:85%;
font-style: italic;
}

p.cup
{
font-size:90%;
margin-top:-1em;
font-style: italic;
}


#intable1
{
border-collapse: collapse;
}

#intable0 td
{
border: 0px solid black;
padding: 5px;
vertical-align: top;
}

#intable1 td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
}

#intable1_s td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
font-size:85%;
}

p.q
{
font-style: italic;
font-weight: bold;
}

p.bookmark
{
font-size:85%;
}

p.bookmark_b
{
font-size:80%;
padding-left: 40px;
}

p.small
{
font-size:85%;
}

a.bookmark
{
font-size:75%;
vertical-align: super;
	text-decoration: none;
}

a.bookmark_text
{
font-size:75%;
	text-decoration: none;
}

ul.list_ul {

 padding-left: 18px;
  list-style: disc;
}


li{
 padding-top: 3px;
 padding-bottom: 3px;
}







/*height:auto  !important;  position:relative; */

body {
    height:100%;  position:relative;


	top: 0px; left: 0px;
	padding: 0px;
	margin:0px;
	background: #e9f6ff url('/images/bodybg.png') center top ;

	font : normal 13px Arial;
	color : #000000;





}
input[type=text] {border: solid 1px #000000;}
html {position: relative; height:100%; }

img {border: none;}
TABLE {border-collapse: collapse;}
TABLE TD {padding: 0px; 	font : normal 13px Arial; vertical-align: top;}
/* input {border: solid 1px #660000;} */



h1 {
	padding: 15px 0px 5px 5px;
	margin: 0px;
	color: #840B00;
	font: normal 20px Arial;
}


h2 {
    /*color: #281f19;*/
	padding-left: 20px;
	color: #840B00;
	font: normal 18px Arial;
}

h3 {
	padding-left: 20px;
    color: #840B00;
	font: normal 16px Arial;
}



a {
	color: #A52C21;
	text-decoration: underline;
}
a:hover {
	color: #c54C41;
	text-decoration: none;
}


#mtab {
	width: 100%;
	height: 100%;
}



#top {
    position: relative;
    top: 0px; left: 0px;

    background: url('/images/topinner.png') 0px 0px no-repeat;
    height: 340px;
    width: 1002px;


}





#rowtop {

}

#ltop{
    background:  url('/images/leftbg.png') 100% 0px repeat-y;
	position: relative;
	top: 0px; left: 0px;



}




#rtop{
    background:  url('/images/rightbg.png') 0% 0px repeat-y;
	position: relative;
	top: 0px; left: 0px;


}




#ltop div{

    position: relative;
    top: 0px; left: 0px;
    height: 343px;
    background: url('/images/topleftinner.png') 100%  0px no-repeat;


}



#rtop div{

    position: relative;
    top: 0px; left: 0px;
    height: 383px;
    background: url('/images/toprightinner.png') 0%  0px no-repeat;


}



#mtop {
	width: 1002px;


}

#menu-add-home {
	position: absolute;
	top: 10px;
	left: 859px;


}
#menu-add-sitemap {
	position: absolute;
	top: 10px;
	left: 942px;

}

#menu-add-mailme {
	position: absolute;
	top: 10px;
	left: 900px;

}

#menu-add-home img, #menu-add-sitemap img, #menu-add-mailme img   {
	width: 32px;
	height: 32px;


}





#mtop a:hover {

}


#sitename {
	position: absolute;
	top: 0px;
	left: 0px;
    width: 100%;
    height:100%;


}

#sitename img {
	width: 455px;
	height: 175px;


}



#cont {
	position: relative;
	top: 0px; left: 0px;
	width: 1002px;
	height: auto;
 	background: #e9f6ff url('/images/contbg.png') 0px 0px repeat-y  ;

}

#rightcolcont {

    position: relative;
    top:  -15px; left: 0px;

    display: block;
    padding: 0px 15px 0px 70px ;

    z-index: 55;
    min-height: 600px;

}
#righcol {
    padding: 0px ;

}

#leftcol {


    padding: 0px;
    margin: 0px;


}

#bot {
	position: relative;
	top: 0px; left: 0px;
	height: 151px;
    padding: 0px;


}

#botcontent {
    position: absolute;
    bottom: 0px; left: -21px;
    height: 151px;
    width: 1047px;
    background: url('/images/botbg.png') 0px 0px no-repeat;
    z-index: 99;
}
#bot table {
	width: 100%;
    height: 151px;
    color: #fff;
    font: normal 12px Arial;


}



#bot table td.col2 {
	width: 185px;
/*	text-align: center;*/

	padding-left: 80px;
	padding-top: 60px;


}

#bot table td.col3 {
    color: #d7eeff;
	padding-left: 5px;
    padding-top: 40px;

    vertical-align: middle;

}

#bot a {
    font: normal 13px Arial;
	color: #fff; padding-right: 40px;
}


.lbot  {



}



#search {
	padding: 20px 10px 20px 0px;
}
#search input[type=text]{
	width: 180px;
}

.gallery a img{
	padding: 5px 5px;
}

.answer {
	 font-style: italic;
	 padding: 10px 0px 0px 20px;

}
















.padded {
	padding: 0px 15px 0px 15px;
}
.relat {
	position: relative;
	top: 0px; left: 0px;
}


.clearboth {
	clear: both;
}


#rightblock {
    float: right;
    width: 142px;
    display: block;
    background: #e6e0df;
    border: solid 1px #d8cfc5;
    padding: 8px;
    margin: 10px;

}

#pictures-center {
    text-align: center;
}

#picture {
    position: relative;
    top: 0px; left: 0%;
    width: 80%;
    padding: 10px;
    margin: 10px 10px 100px 10px;
    background: #e4e4e2;
    border: solid 1px #b1b6cc;
    display:-moz-inline-stack; /* for FF2*/
    display:inline-block; /* normal browsers */
    zoom:1; /* for IE (hasLayout true) */
    *display:inline; /* for IE */
}




#picture img.pict {
    padding: 0px;
    border: solid 1px #6e91b1;
}
#prev {
    position: absolute;
    top: 45%; left: -60px;
    border: none;
}


#next {
    position: absolute;
    top: 45%; right: -60px;

}

#prevtxt {
    position: absolute;
    bottom: -20px ; left: 10px;
}


#nexttxt {
    position: absolute;
    bottom: -20px; right: 10px;

}

#backtxt {
    position: absolute;
    bottom:  0px ; left: 10px;
}

#prevtxt a, #nexttxt a, #backtxt a  {
    color: #000000;
    font-style: italic;
}


.dopinfo {
    color: #4d8eea;
    font-style: italic;
    font-size: 14px;
    padding: 0px 0px 15px 0px;
    margin: 0px;

}



.pictlist, .pictlist li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}


#leftaddon {
    position: absolute;
    top: -107px; left: -6px;
    height: 110px;
    width: 266px;

    z-index: 35;

}

/* MENU DYN */


.menu {
	position: relative;
	top: -20px; left: 8px;



}

.applemenu {
	position: relative;
	top: 0px; left: 0px;


    padding: 0px 0px 0px 0px;
    width: 180px;
    z-index: 45;



}

.applemenu div.silverheader, .applemenu  a {
    position: relative;
    top: 0px; left: 0px;
    z-index: 100;
	color: #281f19;
	display: block;
	text-decoration: none;
	
	text-transform: uppercase;
	font: bold 12px Arial;
	
	
	border-bottom: solid 1px #bEc3cF;
	border-left: solid 1px #DEE3EF;
	border-right: solid 1px #DEE3EF;
	
	

    padding: 12px 0px 14px 0px;
    margin: 0px 0px 0px 0px;
    text-align: center;
    background: url('/images/menuli.png') 0px 0px  repeat-x;


	cursor:pointer;


}




.applemenu  a:hover, .applemenu div.silverheader a:hover, .applemenu div.silverheader:hover  {


opacity:0.8;


}








.applemenu div.submenu a:hover   {
	text-decoration: none;
    background: none;

}


.applemenu div.selected a, .applemenu div.selected, .applemenu a.selected {

	text-decoration: none;


}


.applemenu div.submenu{ /*DIV that contains each sub menu*/

	padding: 0px;

}



.applemenu div.submenu a{ /*DIV that contains each sub menu*/

	font :  normal 11px "Arial";
     color: #281f19;

    text-transform: none;
	margin: 0px;
	height: auto;
    text-align: center;
	text-decoration: none;
	padding: 5px 0px 5px 0px;

    background: none;


    border-top: none;
	
	border-left: solid 1px #DEE3EF;
	border-right: solid 1px #DEE3EF;
	border-bottom: dashed 1px #DEE3EF;

}
.applemenu div.submenu a:hover{
    text-decoration: underline;
    color: #382f29;
}

.applemenu UL {
	
	padding: 0px ;
	margin: 0px;
    list-style-type: none;
	
	

}
.applemenu UL li{
	padding: 0px 0px;
	margin: 0px 1px 0px 1px;
    list-style-type: none;
    /*
	border-bottom: solid 1px #fff;
    border-top: solid 1px #bEc3cF;
	*/
	background: #EFF7FF;


	
	
	
}

.applemenu div.submenu a.selected{ /*DIV that contains each sub menu*/

    

}

/* /MENU DYN */




